MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00005373D-Coat v3.xPaint roompublic2012-07-02 12:042012-07-10 09:37
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7.13 
Target VersionFixed in Version 
Summary0000537: Arranging layers buggy
DescriptionLayer arrange problem: Only active layers can be arranged/moved with pen in the hierarchy.

Example: If you activate layer A and move layer D, layer A will be moved instead of layer D.
Steps To Reproduce1. Open a scene in paint room
2. Create two new paint layers. You should have four layers now.
3. Click on layer 3 to activate it.
4. Drag layer 2 to position below layer 1.
-> Layer 3 will be placed instead of layer 2.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001461)
Andrew (administrator)
2012-07-05 11:01

fixed in 3.7.14
(0001489)
Taros (administrator)
2012-07-10 09:37

Works great now! Fix confirmed.

- Issue History
Date Modified Username Field Change
2012-07-02 12:04 Taros New Issue
2012-07-02 12:04 Taros Status new => assigned
2012-07-02 12:04 Taros Assigned To => Andrew
2012-07-05 11:01 Andrew Note Added: 0001461
2012-07-05 11:01 Andrew Status assigned => resolved
2012-07-05 11:01 Andrew Resolution open => fixed
2012-07-10 09:37 Taros Note Added: 0001489
2012-07-10 09:37 Taros Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker